{
  "LBL_SEARCH_CUSTOMER": "SV_SE Search Customer",
  "LBL_NUMBER": "SV_SE Number",
  "LBL_SHORT_NAME": "SV_SE Short Name",
  "LBL_NAME": "SV_SE Name",
  "LBL_CITY": "SV_SE City",
  "LBL_CODE": "SV_SE Code",
  "LBL_DESCRIPTION": "SV_SE Description",
  "LBL_PRODUCT_GROUP": "SV_SE Product Group",
  "LBL_THEORETICAL_WEIGHT": "SV_SE Theoretical Weight",
  "LBL_PRODUCT_CODE": "SV_SE Product Code",
  "LBL_SEARCH_WEARER": "SV_SE Search Wearer",
  "LBL_WEARER_NR": "SV_SE Wearer Nr.",
  "LBL_DEPARTMENT": "SV_SE Department",
  "LBL_EMPLOYMENT_NR": "SV_SE Employment Nr.",
  "LBL_ADMIN_NR": "SV_SE Admin Nr.",
  "MSG_NO_RECORDS_FOUND": "SV_SE No records available!",
  "MSG_NO_CUSTOMERS_FOUND": "SV_SE No customers available!",
  "MSG_NO_WEARERS_FOUND": "SV_SE No wearers available!",
  "MSG_NO_PRODUCTS_FOUND": "SV_SE No products available!"
}
